* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    /* 去除下划线 */
    color: inherit;
    /* 继承父元素颜色 */
    background: none;
    /* 去除背景 */
    outline: none;
    /* 去除聚焦时的轮廓 */
    cursor: pointer;
    /* 保持鼠标悬停样式 */
    border: none;
    /* 去除边框 */
    padding: 0;
    /* 去除内边距 */
    margin: 0;
    /* 去除外边距 */
}

.head {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 42px;
    display: flex;
    justify-content: center;
    margin: 0 auto;
    border-bottom: 1px solid rgb(201, 201, 201);
}

.head-info {
    width: 1200px;
    min-width: 1200px;
    height: 42px;
    display: flex;
    justify-content: space-between;
}

.head-info1 {
    width: 852px;
    height: 38px;
    display: flex;
    align-items: center;
    background-image: url('../img/index/index-txt.png');
    background-size: 852px 38px;
}

.head-info2 {
    display: flex;
    align-items: center;
}

.head-info2-txt {
    width: 90px;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    color: #464646;
    text-align: center;
    border-right: 1px solid #BFC6D7;
}

.head-info2-txt>span {
    cursor: pointer;
}

.head-info2-txt>span:hover {
    text-decoration: underline;
}

.content {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 1050px;
    margin: 0 auto;
    overflow: hidden;
    display: flex;
    justify-content: center;
    position: relative;
}

.big-title {
    position: absolute;
    top: 400px;
    left: 50%;
    transform: translateX(-50%);
    width: 640px;
    height: 269px;
    background-image: url('../img/index/bigTittle.png');
}

.big-btn {
    position: absolute;
    top: 600px;
    left: 48%;
    transform: translateX(-50%);
    width: 219px;
    height: 49px;
    background-image: url('../img/index/bigBtn.png');
    background-size: 219px 98px;
    background-position: top center;
    cursor: pointer;
}

.big-btn:hover {
    background-position: bottom center;
}

.content2 {
    width: 100%;
    height: 1000px;
    min-width: 1200px;
    max-width: 1920px;
    /* background-color: #000; */
    border-bottom: 1px #c0c0c0 solid;
    background-image: url('../img/index/content-bg.jpg');
    background-size: 1920px 1000px;
}

.content2-box {
    position: relative;
    top: -350px;
    margin: 0 auto;
    width: 800px;
    height: 364px;
    background-image: url('../img/index/box.png');
    z-index: 9999;
}

.swiper-box {
    position: relative;
    top: 9px;
    left: 8px;
    width: 509px;
    height: 346px;
    overflow: hidden;
}

.content2-btn {
    position: absolute;
    top: 9px;
    right: 9px;
    width: 267px;
    height: 346px;
}

.content2-btn1 {
    width: 267px;
    height: 86px;
    background-image: url('../img/index/goGw.png');
    background-size: 267px 172px;
    background-position: top center;
    cursor: pointer;
}

.content2-btn1:hover {
    background-position: bottom center;
}

a {
    display: block;
    width: 100%;
    height: 100%;
}

.content2-btn2 {
    margin-top: 1px;
    width: 267px;
    height: 59px;
    background-image: url('../img/index/goLt.png');
    background-size: 267px 118px;
    background-position: top center;
    cursor: pointer;
}

.content2-btn2:hover {
    background-position: bottom center;
}

.content2-btn3-box {
    margin-top: 1px;
    width: 267px;
    height: 48px;
    display: flex;
    justify-content: space-between;
}

.content2-box4 {
    margin-top: 15px;
    width: 267px;
    height: 123px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.content2-box4>img {
    display: block;
}

.btn3-sy {
    width: 133px;
    height: 48px;
    background-image: url('../img/index/goSy.png');
    background-size: 133px 96px;
    background-position: top center;
    cursor: pointer;
}

.btn3-sy:hover {
    background-position: bottom center;
}

.btn3-kf {
    width: 133px;
    height: 48px;
    background-image: url('../img/index/goKf.png');
    background-size: 133px 96px;
    background-position: top center;
    cursor: pointer;
}

.btn3-kf:hover {
    background-position: bottom center;
}





.footer {
    width: 100%;
    min-width: 1200px;
    max-width: 1920px;
    height: 200px;
    margin: 0 auto;
    background: linear-gradient(to bottom, #170c13, #000);
    display: flex;
    justify-content: center;
}

.footer-info {
    width: 1000px;
    height: 200px;
    display: flex;
    align-items: center;
}

.footer-info-logo {
    width: 270px;
    height: 130px;
    border-right: 1px solid #616161;
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-info-txt {
    width: 800px;
    height: 80px;
    padding-left: 40px;
    color: #c0c0c0;
    font-size: 14px;
}

.swiper-title {
    position: relative;
    top: -180px;
    margin: 0 auto;
    width: 568px;
    height: 93px;
    background-image: url('../img/index/zbtitle.png');
}

.swiper-zb-box {
    position: relative;
    top: -100px;
    margin: 0 auto;
    width: 950px;
    height: 402px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.swiper-zb {
    margin: 0 auto;
    width: 830px;
    height: 402px;
    background-image: url('../img/index/框.png');
    background-size: 830px 402px;
    overflow: hidden;
}

.swiper-zbBox {
    position: relative;
    top: -15px;
    overflow: hidden;
    width: 770px;
    height: 402px;
}

.zb1 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/1.jpg');
}
.zb2 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/2.jpg');
}
.zb3 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/3.jpg');
}
.zb4 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/4.jpg');
}
.zb5 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/5.jpg');
}
.zb6 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/6.jpg');
}
.zb7 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/7.jpg');
}
.zb8 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/8.jpg');
}
.zb9 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/9.jpg');
}
.zb10 {
    cursor: pointer;
    width: 250px;
    height: 342px;
    background-image: url('../img/index/zb/10.jpg');
}
